Are there any compatibility issues with CA Easytrieve Report Generator release 6.4 and COBOL 5.2?

Document ID : KB000011428
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Are there any compatibility issues with CA Easytrieve Plus release 6.4 and COBOL 5.2 ?

Environment:
CA Easytrieve Plus release 6.4 0311 and COBOL release 5.2
Answer:

There are no ptfs required for CA Easytrieve Plus release 6.4 specifically for COBOL 5.2. 

Starting with COBOL 5.1, we have PTF RO81061 to resolve a problem calling COBOL 5.n subprograms.  

For the CBLCNVRT feature, RO84144 and RO86314 are required for COBOL 5.n compatibility. 

 

Additional Information:

Please note: RO85217 CBLCNVRT  COBOL  PARAMETER  TO  SUPPORT  COBOL V5.X has been superseded by RO86314, so RO85217 does not need to be received and applied.